<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="City">
    <value>Grad</value>
  </data>
  <data name="FiscalCode">
    <value>Fiskalni kod</value>
  </data>
  <data name="RecipientCode">
    <value>Kod primaoca</value>
  </data>
  <data name="Country">
    <value>Država</value>
  </data>
  <data name="HouseBuildingOffice">
    <value>Zgrada/Jedinica/Kancelarija</value>
  </data>
  <data name="Organization">
    <value>Kompanija</value>
  </data>
  <data name="PostCode">
    <value>Poštanski broj</value>
  </data>
  <data name="Region">
    <value>Region</value>
  </data>
  <data name="Street">
    <value>Ulica</value>
  </data>
  <data name="TaxId">
    <value>PIB</value>
  </data>
  <data name="Email">
    <value>Email</value>
  </data>
  <data name="EInvoice">
    <value>Detalji kompanije</value>
  </data>
  <data name="EnterTaxId">
    <value>Unesite PIB</value>
  </data>
  <data name="Search">
    <value>Pretraga</value>
  </data>
  <data name="ExternalCompanySearchPopupTitle">
    <value>Pronađi i dodaj novu kompaniju</value>
    <comment>stands for 'new company' in English</comment>
  </data>
  <data name="ForExampleIt">
    <value>(primer: IT12345678912)</value>
  </data>
  <data name="ExternalSearch">
    <value>Traži spolja</value>
  </data>
  <data name="CompanyCouldNotBeFoundNoConnectionToTecnologica">
    <value>Nije moguće doći do Tecnologica. Detalji kompanije se ne mogu ažurirati. Molimo pokušajte kasnije.</value>
    <comment>stands for 'company' in English</comment>
  </data>
  <data name="CompanyWithSpecifiedTaxIdNotFound">
    <value>Kompanija sa navedenim PIB-om nije pronađena. Detalji kompanije nisu ažurirani.</value>
    <comment>stands for 'company' in English</comment>
  </data>
  <data name="CompanyInfoIsBeingUpdatedPleaseWait">
    <value>Ažuriranje detalja kompanije. Molimo sačekajte.</value>
    <comment>stands for 'company' in English</comment>
  </data>
  <data name="CompanyInfoUpdated">
    <value>Detalji ažurirani.</value>
  </data>
  <data name="ExternalCompanyInfoUpdateMsgTitle">
    <value>Ažuriranje detalja kompanije</value>
  </data>
  <data name="Refresh">
    <value>Ažuriranje</value>
  </data>
  <data name="UnableToUpdateCompanyInfoWrongFormat">
    <value>Nije moguće ažurirati detalje kompanije. PIB ne odgovara formatu: {0}.</value>
    <comment>stands for 'company' in English</comment>
  </data>
  <data name="PublicAdministration">
    <value>Detalji državne agencije</value>
  </data>
  <data name="PublicAdministrationDocumentNumber">
    <value>Broj dokumenta</value>
  </data>
  <data name="PublicAdministrationDocumentType">
    <value>Vrsta dokumenta</value>
  </data>
  <data name="SelectPublicAdministrationDocumentType">
    <value>Izaberite vrstu dokumenta</value>
  </data>
  <data name="SplitVat">
    <value>Split PDV</value>
  </data>
  <data name="ForExamplePl">
    <value>(na primer: 1234567891)</value>
  </data>
  <data name="SeparateVatActive">
    <value>Split PDV (aktivno)</value>
  </data>
  <data name="SeparateVatInactive">
    <value>Split PDV (neaktivno)</value>
  </data>
</root>